function main(kbd)
	return "Super-" .. kbd
end

return {
	input = {
		keyboard = {
			xkb_options = { "altwin:swap_lalt_lwin" },
		},
		mouse = {
			invert_y = false,
		},
	},
	keybindings = {
		{ bind = main("Shift-Q"), action = lunar.quit_compositor },
		{ bind = main("Shift-R"), action = lunar.reload_config },
		{ bind = main("R"),       action = lunar.recenter },
		{ bind = main("Tab"),     action = lunar.cycle_next },
		{ bind = main("Space"),   action = function() lunar.exec("kitty") end },
	},
	space = {
		radius = 1.0,
	},
	displays = {
		hud = {
			size = 720,
			font_size = 24,
		},
		virtual = {
			resolution = { 2560, 1440 },
		},
	},
	cubemap = 'cubemap.png',
}
